# Webform Translation Permissions

Webform Translation Permissions module defines the following permissions to
enable a user to translate a webform's configuration without granting them the
'translate configuration' permission needlessly.

- Translate any webform
- Translate own webform

For a full description of the module, visit the
[project page](https://www.drupal.org/project/webform_translation_permissions).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/webform_translation_permissions).


## Table of contents

- Requirements
- Installation
- Summary
- Configuration
- Usage
- Maintainers


## Requirements

This module requires the Webform module.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Summary

This module started its life as an issue originally posted in the Webform issue queue ([#2948012](https://www.drupal.org/project/issues/webform_translation_permissions)).
In the ensuing discussion the Webform maintainer's suggested to move the needed functionality into an own module.


## Configuration/Usage

Configure the new permissions over at  [/admin/people/permissions/module/webform_translation_permissions]()


## Maintainers

- Rob Holmes - [rob-holmes](https://www.drupal.org/u/rob-holmes)
- Stefanos Petrakis - [stefanos.petrakis](https://www.drupal.org/u/stefanospetrakis)
